@import url('https://fonts.googleapis.com/css2?family=Manrope:wght@200..800&display=swap');


html{
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100vh;
    background-color: hsl(218, 23%, 16%);
}


body{
    width: 540px;
    height: 335px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    box-sizing: border-box;
    position: relative;
    border-radius: 15px;
    text-align: center;
    padding: 47px 40px;
    font-family: "Manrope", sans-serif;
    background-color: hsl(217, 19%, 24%);
}

.advice_counter{
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 500;
    margin-bottom: 25px;
    letter-spacing: 4px;
    color:hsl(150, 100%, 66%);
}

.advice_text{
    font-size: 28px;
    color: hsl(193, 38%, 86%);
}

.division_symbol{
    margin-top: 40px;
}

.dice-button{
    width: 65px;
    height: 65px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: 90%;
    border-radius: 100%;
    border: none;
    background-color: hsl(150, 100%, 66%);
}

.dice-button:hover{
    cursor: pointer;
    box-shadow: 0px 0px 15px hsl(150, 100%, 66%);
}
.dice-button:hover > img{
    filter: brightness(8);
}


